/*     982975 : 타이틀 텍스트      */
.title__982975__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__982975__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__982975__ > p.title > span {display:inline-block;font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__982975__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__982975__ > p.empty > span {display:block;position:relative;}
.title__982975__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__982975__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__982975__ > p.title > span {font-size:28px}
	.title__982975__ > p.empty:before {left:10px;}
}

/*     982995 : 타이틀 텍스트      */
.title__982995__ {font-size:0}
.title__982995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__982995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__982995__.style_top p {padding-top:10px}
.title__982995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__982995__.style_right p {padding-right:14px}
.title__982995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__982995__.style_bottom p {padding-bottom:12px}
.title__982995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__982995__.style_left p {padding-left:14px}
.title__982995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__982995__.style_circle1 p {padding-left:18px}
.title__982995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__982995__.style_circle2 p {padding-left:18px}
.title__982995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__982995__ p {font-size:16px}
	.title__982995__.style_top p:before {width:16px}
	.title__982995__.style_right p:before {height:16px}
	.title__982995__.style_bottom p:before {width:16px}
	.title__982995__.style_left p:before {height:16px}
}

/*     983005 : 장문 텍스트      */
.textarea__983005__ p {
display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__983005__ p {font-size:15px; line-height:1.6em;}
}

/*     983015 : 타이틀 텍스트      */
.title__983015__ {font-size:0}
.title__983015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__983015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__983015__.style_top p {padding-top:10px}
.title__983015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__983015__.style_right p {padding-right:14px}
.title__983015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__983015__.style_bottom p {padding-bottom:12px}
.title__983015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__983015__.style_left p {padding-left:14px}
.title__983015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__983015__.style_circle1 p {padding-left:18px}
.title__983015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__983015__.style_circle2 p {padding-left:18px}
.title__983015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__983015__ p {font-size:16px}
	.title__983015__.style_top p:before {width:16px}
	.title__983015__.style_right p:before {height:16px}
	.title__983015__.style_bottom p:before {width:16px}
	.title__983015__.style_left p:before {height:16px}
}

/*     983025 : 장문 텍스트      */
.textarea__983025__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__983025__ p {font-size:16px; line-height:1.6em;}
}

/*     982985 : 이미지      */
.img__982985__ {max-width:100%}
.img__982985__ * {box-sizing:border-box}
.img__982985__ a {display:block;vertical-align:top}
.img__982985__ img {width:600px;vertical-align:top}

/*     999185 : 타이틀 텍스트      */
.title__999185__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__999185__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__999185__ > p.title > span {display:inline-block;font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__999185__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__999185__ > p.empty > span {display:block;position:relative;}
.title__999185__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__999185__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__999185__ > p.title > span {font-size:28px}
	.title__999185__ > p.empty:before {left:10px;}
}

/*     999205 : 타이틀 텍스트      */
.title__999205__ {font-size:0}
.title__999205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__999205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__999205__.style_top p {padding-top:10px}
.title__999205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__999205__.style_right p {padding-right:14px}
.title__999205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__999205__.style_bottom p {padding-bottom:12px}
.title__999205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__999205__.style_left p {padding-left:14px}
.title__999205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__999205__.style_circle1 p {padding-left:18px}
.title__999205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__999205__.style_circle2 p {padding-left:18px}
.title__999205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__999205__ p {font-size:16px}
	.title__999205__.style_top p:before {width:16px}
	.title__999205__.style_right p:before {height:16px}
	.title__999205__.style_bottom p:before {width:16px}
	.title__999205__.style_left p:before {height:16px}
}

/*     999215 : 장문 텍스트      */
.textarea__999215__ p {
display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__999215__ p {font-size:15px; line-height:1.6em;}
}

/*     999195 : 이미지      */
.img__999195__ {max-width:100%}
.img__999195__ * {box-sizing:border-box}
.img__999195__ a {display:block;vertical-align:top}
.img__999195__ img {width:600px;vertical-align:top}

/*     999245 : 타이틀 텍스트      */
.title__999245__ {font-size:0}
.title__999245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__999245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__999245__.style_top p {padding-top:10px}
.title__999245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__999245__.style_right p {padding-right:14px}
.title__999245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__999245__.style_bottom p {padding-bottom:12px}
.title__999245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__999245__.style_left p {padding-left:14px}
.title__999245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__999245__.style_circle1 p {padding-left:18px}
.title__999245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__999245__.style_circle2 p {padding-left:18px}
.title__999245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__999245__ p {font-size:20px}
	.title__999245__.style_top p:before {width:20px}
	.title__999245__.style_right p:before {height:20px}
	.title__999245__.style_bottom p:before {width:20px}
	.title__999245__.style_left p:before {height:20px}
}

/*     999275 : 이미지      */
.img__999275__ {max-width:100%}
.img__999275__ * {box-sizing:border-box}
.img__999275__ a {display:block;vertical-align:top}
.img__999275__ img {width:px;vertical-align:top}

/*     999285 : 타이틀 텍스트      */
.title__999285__ {font-size:0}
.title__999285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__999285__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__999285__.style_top p {padding-top:10px}
.title__999285__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__999285__.style_right p {padding-right:14px}
.title__999285__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__999285__.style_bottom p {padding-bottom:12px}
.title__999285__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__999285__.style_left p {padding-left:14px}
.title__999285__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__999285__.style_circle1 p {padding-left:18px}
.title__999285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__999285__.style_circle2 p {padding-left:18px}
.title__999285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__999285__ p {font-size:16px}
	.title__999285__.style_top p:before {width:16px}
	.title__999285__.style_right p:before {height:16px}
	.title__999285__.style_bottom p:before {width:16px}
	.title__999285__.style_left p:before {height:16px}
}

/*     999295 : 이미지      */
.img__999295__ {max-width:100%}
.img__999295__ * {box-sizing:border-box}
.img__999295__ a {display:block;vertical-align:top}
.img__999295__ img {width:px;vertical-align:top}

/*     999305 : 타이틀 텍스트      */
.title__999305__ {font-size:0}
.title__999305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__999305__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__999305__.style_top p {padding-top:10px}
.title__999305__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__999305__.style_right p {padding-right:14px}
.title__999305__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__999305__.style_bottom p {padding-bottom:12px}
.title__999305__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__999305__.style_left p {padding-left:14px}
.title__999305__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__999305__.style_circle1 p {padding-left:18px}
.title__999305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__999305__.style_circle2 p {padding-left:18px}
.title__999305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__999305__ p {font-size:16px}
	.title__999305__.style_top p:before {width:16px}
	.title__999305__.style_right p:before {height:16px}
	.title__999305__.style_bottom p:before {width:16px}
	.title__999305__.style_left p:before {height:16px}
}

/*     999315 : 이미지      */
.img__999315__ {max-width:100%}
.img__999315__ * {box-sizing:border-box}
.img__999315__ a {display:block;vertical-align:top}
.img__999315__ img {width:px;vertical-align:top}

/*     999325 : 타이틀 텍스트      */
.title__999325__ {font-size:0}
.title__999325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__999325__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__999325__.style_top p {padding-top:10px}
.title__999325__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__999325__.style_right p {padding-right:14px}
.title__999325__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__999325__.style_bottom p {padding-bottom:12px}
.title__999325__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__999325__.style_left p {padding-left:14px}
.title__999325__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__999325__.style_circle1 p {padding-left:18px}
.title__999325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__999325__.style_circle2 p {padding-left:18px}
.title__999325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__999325__ p {font-size:16px}
	.title__999325__.style_top p:before {width:16px}
	.title__999325__.style_right p:before {height:16px}
	.title__999325__.style_bottom p:before {width:16px}
	.title__999325__.style_left p:before {height:16px}
}

/*     999265 : 타이틀 텍스트      */
.title__999265__ {font-size:0}
.title__999265__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__999265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__999265__.style_top p {padding-top:10px}
.title__999265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__999265__.style_right p {padding-right:14px}
.title__999265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__999265__.style_bottom p {padding-bottom:12px}
.title__999265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__999265__.style_left p {padding-left:14px}
.title__999265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__999265__.style_circle1 p {padding-left:18px}
.title__999265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__999265__.style_circle2 p {padding-left:18px}
.title__999265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__999265__ p {font-size:20px}
	.title__999265__.style_top p:before {width:20px}
	.title__999265__.style_right p:before {height:20px}
	.title__999265__.style_bottom p:before {width:20px}
	.title__999265__.style_left p:before {height:20px}
}

